/* GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: src-img.hpp 2601 2018-09-15 20:40:24Z stephane $
 */

#pragma once

#include "JuceHeader.h"


extern Image GormanSplashLogo(void);
extern Image GormanLogo(void);
